.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 938px;
	min-height: 705.6500000000003px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-left: 22px;
	padding-top: 20px;
	padding-bottom: 92.34999999999968px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/bg_barcodes.jpg") repeat center top;
}

#pu7212
{
	width: 0.01px;
	position: relative;
}

#u7212
{
	z-index: 2;
	width: 916px;
	margin-right: -10000px;
}

#menuu18145
{
	z-index: 4;
	width: 670px;
	margin-right: -10000px;
	margin-top: 93px;
	left: 6px;
}

#u18220
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
}

#u18223
{
	width: 65px;
	padding-bottom: 39px;
}

#u18223:hover
{
	margin: 0px;
}

#u18224-4
{
	width: 65px;
	min-height: 12px;
}

#u18223:hover #u18224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18167
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 67px;
}

#u18168
{
	width: 65px;
	padding-bottom: 39px;
}

#u18223.MuseMenuActive,#u18168:hover
{
	margin: 0px;
}

#u18169-4
{
	width: 65px;
	min-height: 12px;
}

#u18223.MuseMenuActive #u18224-4,#u18168:hover #u18169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18213
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 134px;
}

#u18214
{
	width: 65px;
	padding-bottom: 39px;
}

#u18168.MuseMenuActive,#u18214:hover
{
	margin: 0px;
}

#u18217-4
{
	width: 65px;
	min-height: 12px;
}

#u18168.MuseMenuActive #u18169-4,#u18214:hover #u18217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18206
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 201px;
}

#u18207
{
	width: 65px;
	padding-bottom: 39px;
}

#u18214.MuseMenuActive,#u18207:hover
{
	margin: 0px;
}

#u18208-4
{
	width: 65px;
	min-height: 12px;
}

#u18214.MuseMenuActive #u18217-4,#u18207:hover #u18208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18146
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 268px;
}

#u18147
{
	width: 65px;
	padding-bottom: 39px;
}

#u18207.MuseMenuActive,#u18147:hover
{
	margin: 0px;
}

#u18150-4
{
	width: 65px;
	min-height: 12px;
}

#u18207.MuseMenuActive #u18208-4,#u18147:hover #u18150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18181
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 335px;
}

#u18182
{
	width: 65px;
	padding-bottom: 39px;
}

#u18147.MuseMenuActive,#u18182:hover
{
	margin: 0px;
}

#u18183-4
{
	width: 65px;
	min-height: 12px;
}

#u18147.MuseMenuActive #u18150-4,#u18182:hover #u18183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18153
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 402px;
}

#u18154
{
	width: 65px;
	padding-bottom: 39px;
}

#u18182.MuseMenuActive,#u18154:hover
{
	margin: 0px;
}

#u18156-4
{
	width: 65px;
	min-height: 12px;
}

#u18182.MuseMenuActive #u18183-4,#u18154:hover #u18156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18199
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 469px;
}

#u18200
{
	width: 65px;
	padding-bottom: 39px;
}

#u18154.MuseMenuActive,#u18200:hover
{
	margin: 0px;
}

#u18203-4
{
	width: 65px;
	min-height: 12px;
}

#u18154.MuseMenuActive #u18156-4,#u18200:hover #u18203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18160
{
	width: 66px;
	min-height: 51px;
	margin-right: -10000px;
	left: 536px;
}

#u18163
{
	width: 66px;
	padding-bottom: 39px;
}

#u18200.MuseMenuActive,#u18163:hover
{
	margin: 0px;
}

#u18164-4
{
	width: 66px;
	min-height: 12px;
}

#u18200.MuseMenuActive #u18203-4,#u18163:hover #u18164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18174
{
	width: 66px;
	min-height: 51px;
	margin-right: -10000px;
	left: 604px;
}

#u18175
{
	width: 66px;
	padding-bottom: 39px;
}

#u18163.MuseMenuActive,#u18175:hover
{
	margin: 0px;
}

#u18177-4
{
	width: 66px;
	min-height: 12px;
}

#u18163.MuseMenuActive #u18164-4,#u18175:hover #u18177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18175.MuseMenuActive #u18177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u21021
{
	z-index: 171;
	width: 915px;
	height: 8px;
	margin-top: 6px;
}

#pu3769
{
	width: 0.01px;
	margin-top: 6px;
	position: relative;
}

#u3769
{
	z-index: 79;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#pu3774-6
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 58px;
}

#u3774-6
{
	z-index: 81;
	display: block;
	vertical-align: top;
	position: relative;
}

#pu3741
{
	width: 0.01px;
	margin-left: 156px;
	margin-top: 13px;
	position: relative;
}

#u3741
{
	z-index: 106;
	width: 412px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u3742-3
{
	z-index: 107;
	width: 412px;
	position: relative;
	margin-right: -10000px;
}

#u4163
{
	z-index: 110;
	width: 412px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u4164-3
{
	z-index: 111;
	width: 412px;
	position: relative;
	margin-right: -10000px;
}

._u3742-3.f3s_top,._u4164-3.f3s_top
{
	width: 412px;
	background-image: url("../images/u6259-3-sprite.png");
	overflow: hidden;
	height: 10px;
	background-position: left top;
}

._u3742-3.f3s_mid,._u4164-3.f3s_mid
{
	background-image: url("../images/u6259-3-sprite.png");
	overflow: visible;
	background-position: -412px top;
	width: 412px;
	min-height: 323px;
}

._u3742-3.f3s_bot,._u4164-3.f3s_bot
{
	width: 412px;
	background-image: url("../images/u6259-3-sprite.png");
	overflow: visible;
	height: 10px;
	background-position: -824px top;
}

#u3742-3position_content,#u4164-3position_content
{
	width: 410px;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin: -9px 1px;
}

#widgetu4165
{
	z-index: 114;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 39px;
}

#widgetu4186
{
	z-index: 115;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu4186.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4189-4
{
	z-index: 116;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4187-4
{
	z-index: 120;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu4186.non-empty-st #u4187-4
{
	background-color: #FFFFFF;
}

#widgetu4186:hover #u4187-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4186.focus-st #u4187-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4186.non-empty-st #u4187-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4186:hover #u4187-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4186.focus-st #u4187-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4186_input,#widgetu4186_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu4181
{
	z-index: 124;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu4181.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u4184-4
{
	z-index: 125;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 1;
	position: relative;
	margin-right: -10000px;
}

#widgetu4181.fld-err-st #u4184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4185-4
{
	z-index: 129;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu4181.non-empty-st #u4185-4
{
	background-color: #FFFFFF;
}

#widgetu4181:hover #u4185-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4181.focus-st #u4185-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4186.fld-err-st #u4187-4,#widgetu4181.fld-err-st #u4185-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4181.non-empty-st #u4185-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4181:hover #u4185-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4181.focus-st #u4185-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4181_input,#widgetu4181_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#u4179-4
{
	z-index: 133;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4165.frm-sub-st #u4179-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4166-4
{
	z-index: 137;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4165.frm-subm-err-st #u4166-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4167-4
{
	z-index: 141;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 1;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4165.frm-sub-st #u4179-4,#widgetu4165.frm-subm-err-st #u4166-4,#widgetu4165.frm-subm-ok-st #u4167-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu4165.frm-subm-ok-st #u4167-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4180-17
{
	z-index: 145;
	min-height: 32px;
	width: 132px;
	background: url("../images/u4180-17.png") no-repeat 0px 0px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: -1px;
}

#u4180-17:hover
{
	background: url("../images/u4180-17-r.png") no-repeat 0px 0px;
}

#u4180-17:active
{
	background: url("../images/u4180-17-m.png") no-repeat 0px 0px;
}

#widgetu4165.frm-sub-st #u4180-17
{
	background: url("../images/u4180-17-fs.png") no-repeat 0px 0px;
}

#widgetu4168
{
	z-index: 162;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu4168.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u4170-4
{
	z-index: 163;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 1;
	position: relative;
	margin-right: -10000px;
}

#widgetu4186.fld-err-st #u4189-4,#widgetu4168.fld-err-st #u4170-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4186.fld-err-st #u4189-4 p,#widgetu4186.fld-err-st #u4189-4 span,#widgetu4181.fld-err-st #u4184-4 p,#widgetu4181.fld-err-st #u4184-4 span,#widgetu4168.fld-err-st #u4170-4 p,#widgetu4168.fld-err-st #u4170-4 span
{
	color: #D7244C;
}

#u4169-4
{
	z-index: 167;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu4168.non-empty-st #u4169-4
{
	background-color: #FFFFFF;
}

#widgetu4168:hover #u4169-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4168.focus-st #u4169-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4168.fld-err-st #u4169-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4168.non-empty-st #u4169-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4168:hover #u4169-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4168.focus-st #u4169-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4186.fld-err-st #u4187-4 *,#widgetu4181.fld-err-st #u4185-4 *,#widgetu4168.fld-err-st #u4169-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu4168_input,#widgetu4168_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#widgetu4186.focus-st #widgetu4186_prompt,#widgetu4181.focus-st #widgetu4181_prompt,#widgetu4168.focus-st #widgetu4168_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu4186:hover #widgetu4186_input,#widgetu4186.focus-st #widgetu4186_input,#widgetu4186.fld-err-st #widgetu4186_input,#widgetu4186:hover #widgetu4186_prompt,#widgetu4186.fld-err-st #widgetu4186_prompt,#widgetu4181:hover #widgetu4181_input,#widgetu4181.focus-st #widgetu4181_input,#widgetu4181.fld-err-st #widgetu4181_input,#widgetu4181:hover #widgetu4181_prompt,#widgetu4181.fld-err-st #widgetu4181_prompt,#widgetu4168:hover #widgetu4168_input,#widgetu4168.focus-st #widgetu4168_input,#widgetu4168.fld-err-st #widgetu4168_input,#widgetu4168:hover #widgetu4168_prompt,#widgetu4168.fld-err-st #widgetu4168_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu4186.non-empty-st #widgetu4186_prompt,#widgetu4181.non-empty-st #widgetu4181_prompt,#widgetu4168.non-empty-st #widgetu4168_prompt
{
	visibility: hidden;
}

#pu1623
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 719px;
}

#u1623
{
	z-index: 87;
	width: 180px;
}

#u1630
{
	z-index: 88;
	width: 178px;
	margin-right: -10000px;
}

#pu20263
{
	width: 0.01px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u20263
{
	z-index: 90;
	width: 219px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u20264
{
	z-index: 91;
	width: 177px;
	margin-right: -10000px;
}

#u20266
{
	z-index: 93;
	width: 180px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 39px;
}

#u20267
{
	z-index: 94;
	width: 180px;
	min-height: 158px;
	margin-right: -10000px;
}

#menuu24469
{
	z-index: 95;
	width: 178px;
	margin-right: -10000px;
	margin-top: 264px;
}

#u24540
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
}

#u24541
{
	width: 34px;
	height: 30px;
}

#u18175.MuseMenuActive,#u24541:hover
{
	margin: 0px;
}

#u24550
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
	left: 36px;
}

#u24551
{
	width: 34px;
	height: 30px;
}

#u24541.MuseMenuActive,#u24551:hover
{
	margin: 0px;
}

#u24560
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
	left: 72px;
}

#u24563
{
	width: 34px;
	height: 30px;
}

#u24551.MuseMenuActive,#u24563:hover
{
	margin: 0px;
}

#u24573
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
	left: 108px;
}

#u24576
{
	width: 34px;
	height: 30px;
}

#u24563.MuseMenuActive,#u24576:hover
{
	margin: 0px;
}

#u24586
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
	left: 144px;
}

#u24589
{
	width: 34px;
	height: 30px;
}

#u24576.MuseMenuActive,#u24589:hover
{
	margin: 0px;
}

#u24589.MuseMenuActive
{
	margin: 0px;
}

#u18428
{
	z-index: 65;
	width: 457px;
	margin-left: 453px;
	margin-top: 68px;
}

#u18433-4
{
	z-index: 66;
	width: 356px;
	margin-right: -10000px;
}

#u18429-6
{
	z-index: 70;
	width: 143px;
	margin-right: -10000px;
	left: 314px;
}

#u18431
{
	z-index: 76;
	width: 25px;
}

body
{
	padding-top: 35px;
}

#page .verticalspacer
{
	clear: both;
}

